:root {
  --spacing: 0.25rem;
}

html {
  font-family: "Georgia", "Garamond", "Courier New", serif, sans-serif, monospace;
  background: #1e1e2e;
  color: #cdd6f4;
  font-size: 1.0rem;
}

body {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  padding: 0 calc(var(--spacing) * 8);
  margin: 0 auto;
}

a {
  color: #b4befe;
}

h1,
h2,
h3 {
  color: #fab387;
}
